@charset "utf-8";

table {
  border: none;
}

.bigtable {
	background-color: #F0F1FA;
	border-left: 10px solid #F0F1FA;
	border-right: 10px solid #F0F1FA;
	border-bottom: 10px solid #F0F1FA;
	border-top: 5px solid #F0F1FA;
	margin-bottom:30px;
	width:99%;
}

.leftbox {
	width:180px;
	float:left;
}

.latestbox {
	background-color: #F0F1FA;
	padding:5px;
}

.maincont {
	margin-left:200px;
	background-color:#E9EAF5;
	padding:5px 10px;
}

.serif {
	font-family: Georgia,'Palatino Linotype','Times New Roman',serif;
	font-size:16px;
}

.dark {
  background-color: #999CBB;
  font-size: 14px;
  font-weight: bold;
  border-top: 1px solid #BBBEDD;
  border-left: 1px solid #BBBEDD;
  border-bottom: 1px solid #777A99;
  border-right: 1px solid #777A99;
}

.vdark {
  background-color: #46415C;
  color: #B6C2D8;
  font-size: 10px;
}

.light {
  padding: 5px;
}

.headline {
  font-size: 14px;
  font-weight: bold;
}

.descr {
  font-size: 10px;
  font-weight: normal;
}

.tr_content {color: #777777; background-color:#F0F1FA;}
.tr_content2 {color: #777777; background-color: #D8D9E5;}
.tr_content:hover {color:#000000; background-color: #FFFFFF;}
.tr_content2:hover {color:#000000; background-color: #FFFFFF;}

.quote {
  background-color:#F4F4F4;
	color:#777777;
	font-style:italic;
	margin:10px 10px 0 10px;
	padding:5px;
	border-left:5px solid #BBBBBB;
}

.newpost:link {display:block;}
.newpost:visited {display:block;color: #67477e;}
.newpost:hover {display:block;background:none; color: #636ab2;}

.headlinel {font-size:13px;font-weight:bold;display:block;}
.headlinel:visited {color: #67477e;}
.headlinel:hover {background:none; color: #636ab2;}

h2 a:link {color: #494949;text-decoration:none;}
h2 a:visited {color: #494949;text-decoration:none;}
h2 a:hover {background-color:#494949;color:#D8D9E5;text-decoration:none;}


.modl:link {font-size:10px;color:#FF0000;text-decoration:none;}
.modl:visited {font-size:10px;color: #FF0000;text-decoration:none;}
.modl:hover {font-size:10px;color:#FF0000;text-decoration:none;}

.center {
  text-align: center;
}

.padding3 {
	padding:3px;
}

.titlewidth {
	width: 400px;
}


/*INDEX*/
.cattitle {
	text-align:right;
}


/* POSTS */
.forum_tri {
  width: 10px;
  background: url(pics/bubble_tri.gif) no-repeat top right;
  display: block;
  height: 23px;
}
.bubble_cont img {
	max-width:500px;
}
.bubble_cont {
	padding:10px;
	overflow:hidden;
}
.bubble_rt {
	background:#FAFAFF url(/misc/pics/round/bubble_rt.gif) no-repeat scroll right top;
}
.bubble_lt {
	background:transparent url(/misc/pics/round/bubble_lt.gif) no-repeat scroll left top;
}
.bubble_rb {
	background:transparent url(/misc/pics/round/bubble_rb.gif) no-repeat scroll right bottom;
}
.bubble_lb {
	background:transparent url(/misc/pics/round/bubble_lb.gif) no-repeat scroll left bottom;
}
#commentSPAN {
	margin:0px 10px;
}